Bug 254063 - lang/kotlin: Update to 1.4.31
Summary: lang/kotlin: Update to 1.4.31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Zhilin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-06 13:47 UTC by Li-Wen Hsu
Modified: 2021-04-26 06:30 UTC (History)
1 user (show)

See Also:
mizhka: maintainer-feedback+


Attachments
kotlin-1.4.31.diff (959 bytes, patch)
2021-03-06 13:47 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2021-03-06 13:47:30 UTC
Created attachment 223023 [details]
kotlin-1.4.31.diff
Comment 1 Michael Zhilin freebsd_committer 2021-03-06 14:58:58 UTC
LGTM

Thank you, Li-Wen Hsu!
Comment 2 Li-Wen Hsu freebsd_committer 2021-03-11 08:11:57 UTC
Michael, do you want to commit it?
Comment 3 Li-Wen Hsu freebsd_committer 2021-04-09 07:32:00 UTC
mizhka, you're welcomed to commit it with:

Approved by: lwhsu (ports)
Comment 4 Li-Wen Hsu freebsd_committer 2021-04-21 16:43:28 UTC
mizhka: are you going to commit this?
Comment 5 commit-hook freebsd_committer 2021-04-26 06:29:54 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=06f95581386d6d39d43e197420eec0e23cea757b

commit 06f95581386d6d39d43e197420eec0e23cea757b
Author:     Michael Zhilin <mizhka@FreeBSD.org>
AuthorDate: 2021-04-26 06:22:31 +0000
Commit:     Michael Zhilin <mizhka@FreeBSD.org>
CommitDate: 2021-04-26 06:28:57 +0000

    lang/kotlin: update to 1.4.32

    Changes: https://github.com/JetBrains/kotlin/releases/tag/v1.4.32
    PR:  254063
    Approved by: lwhsu (ports)

 lang/kotlin/Makefile | 2 +-
 lang/kotlin/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)